https://pantsbuild.org/ logo
#pex
Title
# pex
a

aloof-angle-91616

08/18/2018, 3:15 PM
so to recap i know now why the version conflict is happening (because we depend on something that transitively depends on a version of pycodestyle incompatible with the version we have in our venv